> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Answer help center question



## OpenAPI

````yaml https://api.gleap.io/api-docs.json get /shared/helpcenter/answer
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /shared/helpcenter/answer:
    get:
      tags:
        - Help center
      summary: Answer help center question
      operationId: AnswerHelpCenterQuestion
      parameters: []
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                properties:
                  answer: {}
                required:
                  - answer
                type: object
      security: []

````